# Dummy API Dagger

An Application for testing API using Retrofit and background services (threads) using Coroutines, applied MVVM Approach and Dagger Dependency Injection for Dependency Usage. Combine with JAVA and Kotlin Language.